## span

span —

## Synopsis

                FoPropertySpan;
                FoPropertySpanClass;
    FoProperty* fo_property_span_new            (void);
    FoProperty* fo_property_span_get_initial    (void);

## Description

## Details

### FoPropertySpan

    typedef struct _FoPropertySpan FoPropertySpan;

Instance of the 'span' property.

### FoPropertySpanClass

    typedef struct _FoPropertySpanClass FoPropertySpanClass;

Class structure for the 'span' property.

### fo_property_span_new ()

    FoProperty* fo_property_span_new            (void);

Creates a new FoPropertySpan initialized to default value.

Returns : | the new FoPropertySpan.

### fo_property_span_get_initial ()

    FoProperty* fo_property_span_get_initial    (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.